<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!--    library-->
    <!--        lib css-->
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/swiper-bundle.min.css"/>
    <link href="../assets/css/aos.css" rel="stylesheet"/>
    <!--        lib css-->
    <!--        lib script-->
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="../assets/js/lazysizes.min.js"></script>
    <script src="../assets/js/ls.unveilhooks.min.js"></script>
    <script src="../assets/js/swiper-bundle.min.js"></script>
    <!--        lib script-->
    <!--    library-->

    <!--    custom css-->
    <link rel="stylesheet" href="../assets/css/animation.css">
    <link rel="stylesheet" href="../assets/fonts/font.css">
    <link rel="stylesheet" href="../assets/css/style.css">
    <link rel="stylesheet" href="../assets/css/kenny_custom_wp_css.css">
    <link rel="stylesheet" href="../assets/css/ratio.css">
    <title>Kenny Luxury - Timepices & Jewelery</title>
</head>
<body class="bg-dark">
    <header class="font-regular">
        <nav class="navbar divider-bottom-op25 bg-dark bg-lg-header-kenny py-2 py-lg-0">
            <div class="container-fluid justify-content-lg-center align-items-lg-center flex-lg-column">
                <a class="navbar-brand" href="/">
                    <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="300px" height="76px" alt="Logo" class="d-inline-block align-text-top">
                </a>
                <div class="font-regular fs-15">
                    <ul id="header-menu-pc" class="menu d-none m-0 list-unstyled d-lg-flex">
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item">
                            <a href="/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link"> Trang chủ </a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/best-seller" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Best seller</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/men" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nam</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom">
                            <a href="/product-category/women" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Dành cho nữ</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category">
                            <a href="#domain/category/news/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Tin tức</a>
                        </li>
                        <li class="px-4 py-3 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page">
                            <a href="#domain/about-us/" class="menu-link text-decoration-none text-sub lh-22 main-menu-link">Về chúng tôi</a>
                        </li>
                    </ul>
                </div>
                <div class="navbar--menu nav-mobi d-lg-none" data-bs-toggle="modal" data-bs-target="#popup-menu">
                    <span class="text-white"><img class="w-100" src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/menu.svg" alt=""></span>
                </div>
                <div class="modal modal-menu fade" id="popup-menu" tabindex="-1" aria-labelledby="PopupMenu" aria-hidden="true">
                    <div class="modal-dialog modal-fullscreen-lg-down modal-dialog-scrollable">
                        <div class="modal-content bg-dark">
                            <div class="modal-header divider-bottom-op25 py-3 justify-content-end">
                                <button type="button" class="btn-close rounded-circle m-1" data-bs-dismiss="modal" aria-label="Close"></button>
                            </div>
                            <div class="modal-menu--content modal-body text-warning d-flex flex-column justify-content-start align-items-center px-0">
                                <img src="https://kennyluxury.com/wp-content/uploads/2022/10/logo.png" width="180px" alt="Logo" class="">
                                <div class="font-bold fs-20">
                                    <ul id="header-menu" class="menu m-0 list-unstyled w-100 divider-bottom-op25">
                                        <li id="nav-menu-item-167" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item"><a href="/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Trang chủ</a></li><li id="nav-menu-item-163" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/best-seller" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Best seller</a></li><li id="nav-menu-item-161" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/men" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nam</a></li><li id="nav-menu-item-162" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-custom menu-item-object-custom"><a href="/product-category/women" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Dành cho nữ</a></li><li id="nav-menu-item-108" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-taxonomy menu-item-object-category"><a href="#domain/category/news/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Tin tức</a></li><li id="nav-menu-item-32" class="pt-40 text-center main-menu-item  menu-item-even menu-item-depth-0 menu-item menu-item-type-post_type menu-item-object-page"><a href="#domain/about-us/" class="menu-link text-decoration-none text-white font-bold fs-5 main-menu-link">Về chúng tôi</a></li>
                                    </ul>
                                </div>
                                <div class="about-info w-100 py-4 d-flex flex-column align-items-center text-white justify-content-center divider-bottom-op25">
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/phone-icon.svg" alt=""><span class="ms-3 font-bold">0935 708 222</span>
                                        <span class="font-regular">(call,viber,zalo)</span></h1>
                                    <h1 class="fs-15 lh-24 my-2">
                                        <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/location-icon.svg" alt=""><span class="ms-3 font-bold">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                                    </h1></div>
                                <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                                    <div class="info--social">
                                        <ul class="list-unstyled d-flex justify-content-center mb-0 my-1 ms-0">
                                            <li>
                                                <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/fb-icon.svg" alt=""></a></span>
                                            </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/twitter-icon.svg" alt=""></a></span>
                                        </li> <li>
                                            <span class="social-icon px-3 mx-1"><a href="#"><img class="lazyload" data-src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/youtube-icon.svg" alt=""></a></span>
                                        </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </header>

    <main class="home w-100 font-regular">
        <section class="hone--slider w-100 position-relative">
            <div class="swiper mainSwiper swiper-initialized swiper-horizontal swiper-pointer-events swiper-backface-hidden">
                <div class="swiper-wrapper " id="swiper-wrapper-6147d6eb4310e2406" aria-live="polite" style="transform: translate3d(0px, 0px, 0px);">
                    <div class="swiper-slide h-unset swiper-slide-active" style="width: 1714px;" role="group" aria-label="1 / 3">
                        <div class="slider--item bg-dark-yellow d-flex flex-column align-items-center justify-content-center flex-md-row pb-md-0 ">
                            <img class="fade-in base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/gray.png" alt="bg-item">
                            <div class="container-xxl h-100 g-0 d-flex flex-column flex-md-row justify-content-center align-items-center">
                                <a class="z-index-1 w-md-50" href="#domain/product/test-new-product-to-men-cat/">
                                    <img class="slider--img-desktop w-75 m-auto d-none fit-cover d-md-block fade-in " src="https://kennyluxury.com/wp-content/uploads/2022/10/slider-desktop.png" alt="item-1">
                                    <img class="slider--img slider--img-mb d-md-none fade-in " src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_1_x2.png" alt="item-1">
                                </a>
                                <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1500" data-aos-easing="ease-in-out-back" data-aos-mirror="true" class="slider--text mt-md-100 w-75 w-md-50 z-index-1 aos-init aos-animate">
                                    <a class="text-decoration-none" href="#domain/product/test-new-product-to-men-cat/">
                                        <h2 class="fs-32 lh-38 lh-base text-white text-center text-uppercase font-bold">
                                            Rolex Day-Date</h2>
                                    </a>
                                    <p class="text-warning text-center font-bold fs-13 mb-0">
                                        <span class="woocommerce-Price-amount amount"><bdi>20.000.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide h-unset swiper-slide-next" style="width: 1714px;" role="group" aria-label="2 / 3">
                        <div class="slider--item bg-dark-yellow d-flex flex-column align-items-center justify-content-center flex-md-row pb-md-0 ">
                            <img class="fade-in base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/pink.png" alt="bg-item">
                            <div class="container-xxl h-100 g-0 d-flex flex-column flex-md-row justify-content-center align-items-center">
                                <a class="z-index-1 w-md-50" href="#domain/product/black-dial-numeral/">
                                    <img class="slider--img-desktop w-75 m-auto d-none fit-cover d-md-block fade-in " src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dep_x3.png" alt="item-1">
                                    <img class="slider--img slider--img-mb d-md-none fade-in " src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dep_x2-1.png" alt="item-1">
                                </a>
                                <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1500" data-aos-easing="ease-in-out-back" data-aos-mirror="true" class="slider--text mt-md-100 w-75 w-md-50 z-index-1 aos-init aos-animate">
                                    <a class="text-decoration-none" href="#domain/product/black-dial-numeral/">
                                        <h2 class="fs-32 lh-38 lh-base text-white text-center text-uppercase font-bold">
                                            Rolex Datejust Lady Watch</h2>
                                    </a>
                                    <p class="text-warning text-center font-bold fs-13 mb-0">
                                        <span class="woocommerce-Price-amount amount"><bdi>1.073.710.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide h-unset" role="group" aria-label="3 / 3" style="width: 1714px;">
                        <div class="slider--item bg-dark-yellow d-flex flex-column align-items-center justify-content-center flex-md-row pb-md-0 ">
                            <img class="fade-in base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-yellow.png" alt="bg-item">
                            <div class="container-xxl h-100 g-0 d-flex flex-column flex-md-row justify-content-center align-items-center">
                                <a class="z-index-1 w-md-50" href="#domain/product/dong-ho-abc/">
                                    <img class="slider--img-desktop w-75 m-auto d-none fit-cover d-md-block fade-in " src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_bac_x3.png" alt="item-1">
                                    <img class="slider--img slider--img-mb d-md-none fade-in " src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_2_x2.png" alt="item-1">
                                </a>
                                <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1500" data-aos-easing="ease-in-out-back" data-aos-mirror="true" class="slider--text mt-md-100 w-75 w-md-50 z-index-1 aos-init aos-animate">
                                    <a class="text-decoration-none" href="#domain/product/dong-ho-abc/">
                                        <h2 class="fs-32 lh-38 lh-base text-white text-center text-uppercase font-bold">
                                            Hublot Spirit Big bang Titanium Diamonds</h2>
                                    </a>
                                    <p class="text-warning text-center font-bold fs-13 mb-0">
                                        <span class="woocommerce-Price-amount amount"><bdi>9.876.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span> –
                                        <span class="woocommerce-Price-amount amount"><bdi>99.999.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row g-0 container-xxl mx-auto">
                    <div class="col-12 col-md-6"></div>
                    <div class="col-12 col-md-6 position-relative">
                        <div class="swiper-button-next z-index-20 d-none d-md-block" tabindex="0" role="button" aria-label="Next slide" aria-controls="swiper-wrapper-6147d6eb4310e2406" aria-disabled="false"></div>
                        <div class="swiper-button-prev z-index-20 d-none d-md-block swiper-button-disabled" tabindex="-1" role="button" aria-label="Previous slide" aria-controls="swiper-wrapper-6147d6eb4310e2406" aria-disabled="true"></div>
                        <div class="swiper-pagination pb-3 pb-md-0 swiper-pagination-bullets swiper-pagination-horizontal">
                            <span class="swiper-pagination-bullet swiper-pagination-bullet-active" aria-current="true"></span><span class="swiper-pagination-bullet"></span><span class="swiper-pagination-bullet"></span>
                        </div>
                    </div>
                </div>
                <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
        </section>
        <section class="home--collection w-100 text-white bg-dark px-4 py-5 px-lg-5 px-xxl-0 py-lg-60">
            <div class="container-xxl g-0 overflow-hidden">
                <div class="section-title d-flex justify-content-center align-items-center">
                    <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                        <div class="position-relative">
                            <div data-aos="fade-right" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-left aos-init aos-animate">
                                <div class="title-line-row position-absolute start-0 top-0"></div>
                                <div class="title-line-col position-absolute start-0 top-0"></div>
                            </div>
                            <div data-aos="fade-left" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-right aos-init aos-animate">
                                <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                                <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                            </div>
                            <div class="title-line-bottom">
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" data-aos-once="true" class="title-line-row position-absolute bottom-0 start-50 aos-init aos-animate"></div>
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50 aos-init aos-animate"></div>
                            </div>
                            <h2 class="py-2 fs-24 lh-32 font-bold  px-4 m-0 text-center text-uppercase">Bộ sưu tập</h2>
                        </div>
                    </div>
                </div>
                <div class="collection--grid">
                    <div class="row">
                        <div data-aos="fade-down" data-aos-duration="900" data-aos-offset="170" class="col-6 col-md-3 px-md-2 px-lg-3 overflow-hidden aos-init aos-animate">
                            <a href="#domain/danh-muc-san-pham/men">
                                <div class="collection--card overflow-hidden bg-cover bg-repeat-none bg-center position-relative">
                                    <img class="w-100 h-100 align-middle fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/11/for-men.png" alt="">
                                    <div class=" collection--title bg-filter-blur position-absolute bottom-0 w-100 text-uppercase">
                                        <h6 class="collection--text fs-11 lh-15 text-white fw-light m-0"> dành cho</h6>
                                        <h2 class="collection--text fs-24 lh-32 font-bold text-white m-0 ">Nam</h2>
                                    </div>
                                </div>
                            </a></div>
                        <div data-aos="fade-down" data-aos-duration="900" data-aos-offset="170" class="col-6 col-md-3 px-md-2 px-lg-3 overflow-hidden aos-init aos-animate">
                            <a href="#domain/danh-muc-san-pham/women">
                                <div class="collection--card overflow-hidden bg-cover bg-repeat-none bg-center position-relative">
                                    <img class="w-100 h-100 align-middle fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/11/for-women.png" alt="">
                                    <div class=" collection--title bg-filter-blur position-absolute bottom-0 w-100 text-uppercase">
                                        <h6 class="collection--text fs-11 lh-15 text-white fw-light m-0"> dành cho</h6>
                                        <h2 class="collection--text fs-24 lh-32 font-bold text-white m-0 ">Nữ</h2></div>
                                </div>
                            </a></div>
                        <div data-aos="fade-up" data-aos-offset="160" data-aos-duration="700" class="col-12 pt-4 col-md-6 px-md-2 px-lg-3 pt-md-0 overflow-hidden aos-init aos-animate">
                            <a href="#domain/danh-muc-san-pham/couple">
                                <div class="collection--card h-100 overflow-hidden bg-cover bg-repeat-none bg-center position-relative">
                                    <img class="w-100 h-100 align-middle fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/11/couple-2.jpg" alt="">
                                    <div class="collection--title bg-filter-blur position-absolute bottom-0 w-100 text-uppercase">
                                        <h6 class="collection--text fs-11 lh-15 text-white fw-light m-0"> dành cho</h6>
                                        <h2 class="collection--text fs-24 lh-32 font-bold text-white m-0 ">Cặp đôi</h2>
                                    </div>
                                </div>
                            </a></div>
                    </div>
                </div>
            </div>
        </section>
        <section class="home--hot w-100 bg-secondary">
            <div class="px-0 overflow-hidden px-xxl-0 py-5 py-lg-60 text-white container-xxl g-0">
                <div class="section-title d-flex justify-content-center align-items-center">
                    <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                        <div class="position-relative">
                            <div data-aos="fade-right" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-left aos-init aos-animate">
                                <div class="title-line-row position-absolute start-0 top-0"></div>
                                <div class="title-line-col position-absolute start-0 top-0"></div>
                            </div>
                            <div data-aos="fade-left" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-right aos-init aos-animate">
                                <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                                <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                            </div>
                            <div class="title-line-bottom">
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" data-aos-once="true" class="title-line-row position-absolute bottom-0 start-50 aos-init aos-animate"></div>
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50 aos-init aos-animate"></div>
                            </div>
                            <h2 class="py-2 fs-22 lh-30 font-regular  px-4 m-0 text-center text-uppercase">Đang hot</h2>
                        </div>
                    </div>
                </div>
                <nav>
                    <div class="nav nav-tabs justify-content-center" id="nav-tab" role="tablist">
                        <button class="nav-link active position-relative font-bold fs-15 lh-24" id="nav-home-tab" data-bs-toggle="tab" data-bs-target="#nav-home" type="button" role="tab" aria-controls="nav-home" aria-selected="true">Cổ điển
                        </button>
                        <button class="nav-link position-relative font-bold fs-15 lh-24" id="nav-profile-tab" data-bs-toggle="tab" data-bs-target="#nav-profile" type="button" role="tab" aria-controls="nav-profile" aria-selected="false" tabindex="-1">Hiện đại
                        </button>
                    </div>
                </nav>
                <div class="tab-content px-4 pt-4 pt-lg-5 px-lg-5 px-xxl-0" id="nav-tabContent">
                    <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab" tabindex="0">
                        <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1000" data-aos-easing="ease-in-out" data-aos-mirror="true" class="swiper mySwiper swipe-item swiper-grid swiper-initialized swiper-horizontal swiper-pointer-events swiper-backface-hidden aos-init aos-animate">
                            <div class="swiper-wrapper" id="swiper-wrapper-28d49c8fa76da043" aria-live="polite" style="width: 1352px; transform: translate3d(0px, 0px, 0px);">
                                <div class="swiper-slide overflow-hidden swiper-slide-active" style="width: 306px; margin-right: 32px;" role="group" aria-label="1 / 4">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-datejust/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_vang_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/yellow.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-datejust/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Datejust</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden swiper-slide-next" style="width: 306px; margin-right: 32px;" role="group" aria-label="2 / 4">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-oyster-perpertual-2/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/red.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-oyster-perpertual-2/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Oyster Perpertual</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 306px; margin-right: 32px;" role="group" aria-label="3 / 4">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-datejust-lady-watch/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_3_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/green.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-datejust-lady-watch/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Datejust Lady Watch</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>18.890.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 306px; margin-right: 32px;" role="group" aria-label="4 / 4">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/dong-ho-abc/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_2_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-yellow.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <div class="variants--color d-flex align-self-start position-absolute top-0">
                                                <div style="background-color: #ffffff " class="variants--picker variants--selected rounded-circle me-2 my-2"></div>
                                                <div style="background-color: #f23737 " class="variants--picker rounded-circle me-2 my-2"></div>
                                                <div style="background-color: #1ccaff " class="variants--picker rounded-circle me-2 my-2"></div>
                                            </div>
                                            <a class="text-decoration-none" href="#domain/product/dong-ho-abc/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Hublot Spirit Big bang Titanium Diamonds</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>9.876.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span> –
                                                <span class="woocommerce-Price-amount amount"><bdi>99.999.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                    </div>
                    <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab" tabindex="0">
                        <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1000" data-aos-easing="ease-in-out" data-aos-mirror="true" class="swiper mySwiper swipe-item swiper-grid swiper-initialized swiper-horizontal swiper-pointer-events aos-init aos-animate">
                            <div class="swiper-wrapper" id="swiper-wrapper-2f97a3d96db54696" aria-live="polite" style="transition-duration: 0ms;">
                                <div class="swiper-slide overflow-hidden">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-submariner/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dia_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-yellow.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-submariner/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex SUBMARINER</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-day-date/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_xanh_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-min.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-day-date/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Day-Date</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-datejust/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_vang_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/yellow.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-datejust/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Datejust</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/black-dial-numeral/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dep_x2-1.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/pink.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/black-dial-numeral/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Datejust Lady Watch</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>1.073.710.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                    </div>
                </div>
            </div>
        </section>
        <section class="home--brand bg-dark">
            <div class="container-xxl g-0 overflow-hidden px-4 px-lg-5 px-xxl-0 py-5 py-lg-60 text-white">
                <div class="section-title d-flex justify-content-center align-items-center">
                    <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                        <div class="position-relative">
                            <div data-aos="fade-right" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-left aos-init">
                                <div class="title-line-row position-absolute start-0 top-0"></div>
                                <div class="title-line-col position-absolute start-0 top-0"></div>
                            </div>
                            <div data-aos="fade-left" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-right aos-init">
                                <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                                <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                            </div>
                            <div class="title-line-bottom">
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" data-aos-once="true" class="title-line-row position-absolute bottom-0 start-50 aos-init"></div>
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50 aos-init"></div>
                            </div>
                            <h2 class="py-2 fs-22 lh-30 font-regular  px-4 m-0 text-center text-uppercase">Thương hiệu</h2>
                        </div>
                    </div>
                </div>
                <div class="w-100 d-flex brand-tabs py-1 justify-content-center">
                    <div class="nav nav-tabs nav-tabs-box flex-nowrap justify-content-center border-0" id="nav-tab-box" role="tablist">
                        <button class="nav-link active position-relative font-bold fs-6 lh-base rounded-0" id="nav-box-3" data-bs-toggle="tab" data-bs-target="#nav-brand-70" type="button" role="tab" aria-controls="nav-brand-2" aria-selected="true">
                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/rolex.png" class="w-100 align-middle" alt="">
                        </button>
                        <button class="nav-link  position-relative font-bold fs-6 lh-base rounded-0" id="nav-box-2" data-bs-toggle="tab" data-bs-target="#nav-brand-69" type="button" role="tab" aria-controls="nav-brand-2" aria-selected="false" tabindex="-1">
                            <img src="https://kennyluxury.com/wp-content/uploads/2022/10/hublot.png" class="w-100 align-middle" alt="">
                        </button>
                    </div>
                </div>
                <div class="tab-content pt-4 pb-0" id="nav-tabContentBrand">
                    <div class="tab-pane show active fade" id="nav-brand-70" role="tabpanel" aria-labelledby="nav-box-2" tabindex="0">
                        <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1000" data-aos-easing="ease-in-out" data-aos-mirror="true" class="swiper mySwiper swipe-item swiper-grid swiper-initialized swiper-horizontal swiper-pointer-events swiper-backface-hidden aos-init">
                            <div class="swiper-wrapper" id="swiper-wrapper-71113da77109ec133" aria-live="polite" style="width: 1352px; transform: translate3d(0px, 0px, 0px);">
                                <div class="swiper-slide overflow-hidden swiper-slide-active" style="width: 306px; margin-right: 32px;" role="group" aria-label="1 / 8">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-submariner/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dia_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-yellow.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-submariner/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex SUBMARINER</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden swiper-slide-next" style="width: 306px; margin-right: 32px;" role="group" aria-label="2 / 8">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-day-date/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_xanh_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-min.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-day-date/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Day-Date</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 306px; margin-right: 32px;" role="group" aria-label="3 / 8">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-datejust/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_vang_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/yellow.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-datejust/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Datejust</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 306px; margin-right: 32px;" role="group" aria-label="4 / 8">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-oyster-perpertual-2/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/red.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-oyster-perpertual-2/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Oyster Perpertual</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                Liên hệ</p></div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 306px; margin-top: 32px; margin-right: 32px;" role="group" aria-label="5 / 8">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-datejust-lady-watch/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_3_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/green.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/rolex-datejust-lady-watch/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Datejust Lady Watch</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>18.890.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 306px; margin-top: 32px; margin-right: 32px;" role="group" aria-label="6 / 8">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/rolex-oyster-perpertual/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dia_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/red.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <div class="variants--color d-flex align-self-start position-absolute top-0">
                                                <div style="background-color: #1ccaff " class="variants--picker variants--selected rounded-circle me-2 my-2"></div>
                                                <div style="background-color: #ffffff " class="variants--picker rounded-circle me-2 my-2"></div>
                                            </div>
                                            <a class="text-decoration-none" href="#domain/product/rolex-oyster-perpertual/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex 1 Oyster Perpertual</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>70.000.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span> –
                                                <span class="woocommerce-Price-amount amount"><bdi>888.988.900&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 306px; margin-top: 32px; margin-right: 32px;" role="group" aria-label="7 / 8">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/test-new-product-to-men-cat/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_1_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/gray.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/test-new-product-to-men-cat/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Day-Date</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>20.000.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden" style="width: 306px; margin-top: 32px; margin-right: 32px;" role="group" aria-label="8 / 8">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/black-dial-numeral/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dep_x2-1.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/pink.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/black-dial-numeral/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Rolex Datejust Lady Watch</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>1.073.710.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                    </div>
                    <div class="tab-pane  fade" id="nav-brand-69" role="tabpanel" aria-labelledby="nav-box-2" tabindex="0">
                        <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1000" data-aos-easing="ease-in-out" data-aos-mirror="true" class="swiper mySwiper swipe-item swiper-grid swiper-initialized swiper-horizontal swiper-pointer-events aos-init aos-animate">
                            <div class="swiper-wrapper" id="swiper-wrapper-3edd2410c440cc93c" aria-live="polite" style="transition-duration: 0ms;">
                                <div class="swiper-slide overflow-hidden">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/hublot-542-nx-8970-lr/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_rolex_3_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/dark-blue.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/hublot-542-nx-8970-lr/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Hublot 542.NX.8970.LR</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>200.000.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/hublot-classic-fusion-titanium-opalin-565-nx-2611-lr/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_dia_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/dark-blue.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <a class="text-decoration-none" href="#domain/product/hublot-classic-fusion-titanium-opalin-565-nx-2611-lr/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Hublot Classic Fusion Titanium Opalin 565.NX.2611.LR</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>689.000.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide overflow-hidden">
                                    <div class="d-flex px-3 pb-3 flex-column justify-content-center align-items-center">
                                        <a class="z-index-1" href="#domain/product/dong-ho-abc/">
                                            <img class="slider--img z-index-1 fit-cover" src="https://kennyluxury.com/wp-content/uploads/2022/10/dong_ho_2_x2.png" alt="item-1">
                                        </a>
                                        <img class="base-product-bg position-absolute w-100" src="https://kennyluxury.com/wp-content/uploads/2022/10/light-yellow.png" alt="bg-item">
                                        <div class="slider--text w-100 z-index-1 pt-40 position-relative">
                                            <div class="variants--color d-flex align-self-start position-absolute top-0">
                                                <div style="background-color: #ffffff " class="variants--picker variants--selected rounded-circle me-2 my-2"></div>
                                                <div style="background-color: #f23737 " class="variants--picker rounded-circle me-2 my-2"></div>
                                                <div style="background-color: #1ccaff " class="variants--picker rounded-circle me-2 my-2"></div>
                                            </div>
                                            <a class="text-decoration-none" href="#domain/product/dong-ho-abc/">
                                                <h2 class="fs-15 font-bold lh-24 text-white text-start text-capitalize truncate truncate-1 ">
                                                    Hublot Spirit Big bang Titanium Diamonds</h2>
                                            </a>
                                            <p class="text-warning text-start font-regular fs-15 lh-24 m-0 truncate truncate-1">
                                                <span class="woocommerce-Price-amount amount"><bdi>9.876.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span> –
                                                <span class="woocommerce-Price-amount amount"><bdi>99.999.000&nbsp;<span class="woocommerce-Price-currencySymbol">₫</span></bdi></span>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                    </div>
                </div>
            </div>
        </section>
        <section class="home--news text-white bg-secondary">
            <div class="container-xxl g-0 px-4 px-lg-5 px-xxl-0 py-5 py-lg-60 overflow-hidden">
                <div class="section-title d-flex justify-content-center align-items-center">
                    <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                        <div class="position-relative">
                            <div data-aos="fade-right" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-left aos-init">
                                <div class="title-line-row position-absolute start-0 top-0"></div>
                                <div class="title-line-col position-absolute start-0 top-0"></div>
                            </div>
                            <div data-aos="fade-left" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-right aos-init">
                                <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                                <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                            </div>
                            <div class="title-line-bottom">
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" data-aos-once="true" class="title-line-row position-absolute bottom-0 start-50 aos-init"></div>
                                <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50 aos-init"></div>
                            </div>
                            <h2 class="py-2 fs-22 lh-30 font-regular  px-4 m-0 text-center text-uppercase">Tin tức</h2>
                        </div>
                    </div>
                </div>
                <div data-aos="fade-up" data-aos-delay="50" data-aos-duration="1000" data-aos-easing="ease-in-out" data-aos-mirror="true" class="swiper newsSwiper home--news-swipe swiper-grid swiper-initialized swiper-horizontal swiper-pointer-events swiper-backface-hidden aos-init">
                    <div class="swiper-wrapper " id="swiper-wrapper-9ecda10456e493d21" aria-live="polite" style="width: 1352px;">
                        <div class="swiper-slide news-bg swiper-slide-active" style="width: 418.667px; margin-right: 32px;" role="group" aria-label="1 / 3">
                            <a class="text-decoration-none" href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc-2/">
                                <div data-bg="https://kennyluxury.com/wp-content/uploads/2022/10/img-news-inside.png" class="ratio-4x3-2 bg-center bg-repeat-none bg-cover news-item lazyload"></div>
                            </a>
                            <div class="news-content p-3">
                                <a class="text-decoration-none" href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc-2/">
                                    <h1 class="truncate truncate-3 fs-24 lh-32 text-start w-100 text-white text-uppercase font-bold">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                                </a>
                                <span class="news-des truncate truncate-4 overflow-hidden text-start w-100 text-secondary fs-15 lh-24">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</span>
                            </div>
                        </div>
                        <div class="swiper-slide news-bg swiper-slide-next" style="width: 418.667px; margin-right: 32px;" role="group" aria-label="2 / 3">
                            <a class="text-decoration-none" href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc/">
                                <div data-bg="https://kennyluxury.com/wp-content/uploads/2022/10/img-news_2.png" class="ratio-4x3-2 bg-center bg-repeat-none bg-cover news-item lazyload"></div>
                            </a>
                            <div class="news-content p-3">
                                <a class="text-decoration-none" href="#domain/news/bvlgari-octo-finissimo-skeleton-8-ngay-du-tru-nang-luong-ngoan-muc/">
                                    <h1 class="truncate truncate-3 fs-24 lh-32 text-start w-100 text-white text-uppercase font-bold">ĐỒNG HỒ GRAND SEIKO SLGH013 MỚI - LINH HOẠT, THANH LỊCH &amp; MẠNH MẼ</h1>
                                </a>
                                <span class="news-des truncate truncate-4 overflow-hidden text-start w-100 text-secondary fs-15 lh-24">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</span>
                            </div>
                        </div>
                        <div class="swiper-slide news-bg" style="width: 418.667px; margin-right: 32px;" role="group" aria-label="3 / 3">
                            <a class="text-decoration-none" href="#domain/news/title7/">
                                <div data-bg="https://kennyluxury.com/wp-content/uploads/2022/10/img-news_3.png" class="ratio-4x3-2 bg-center bg-repeat-none bg-cover news-item lazyload"></div>
                            </a>
                            <div class="news-content p-3">
                                <a class="text-decoration-none" href="#domain/news/title7/">
                                    <h1 class="truncate truncate-3 fs-24 lh-32 text-start w-100 text-white text-uppercase font-bold">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                                </a>
                                <span class="news-des truncate truncate-4 overflow-hidden text-start w-100 text-secondary fs-15 lh-24">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</span>
                            </div>
                        </div>
                    </div>
                    <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span></div>
                <a class="text-decoration-none" href="/category/tin-tuc/">
                    <p class="text-center font-bold text-warning mb-0 mt-3">Xem thêm tin</p></a></div>
        </section>
        <section class="home--brand container-fluid text-white bg-dark px-4 d-none d-md-block px-xl-5 py-5 py-lg-60">
            <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                <div class="position-relative">
                    <div data-aos="fade-right" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-left aos-init">
                        <div class="title-line-row position-absolute start-0 top-0"></div>
                        <div class="title-line-col position-absolute start-0 top-0"></div>
                    </div>
                    <div data-aos="fade-left" data-aos-duration="600" data-aos-offset="160" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-top-right aos-init">
                        <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                        <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                    </div>
                    <div class="title-line-bottom">
                        <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" data-aos-once="true" class="title-line-row position-absolute bottom-0 start-50 aos-init"></div>
                        <div data-aos="fade-down" data-aos-duration="700" data-aos-easing="ease-out-back" data-aos-mirror="true" class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50 aos-init"></div>
                    </div>
                    <h2 class="py-2 fs-22 lh-30 font-regular  px-4 m-0 text-center text-uppercase">Liên hệ</h2></div>
            </div>
            <div class="about-info d-flex flex-column align-items-center justify-content-center">
                <h1 class="fs-15 lh-24 my-2">
                    <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/phone-icon.svg" alt=""><span class="ms-3 font-bold">0935 708 222</span>
                    <span class="font-regular"></span>(call,viber,zalo)</h1>
                <h1 class="fs-15 my-2">
                    <img src="https://kennyluxury.com/wp-content/themes/kenny_theme/assets/img/location-icon.svg" alt=""><span class="ms-3 font-bold">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                </h1></div>
        </section>
    </main>

    <footer>
        <div class="w-100">
            <div class="w-100">
                <a href="https://goo.gl/maps/YFKomBrxZgucDr8Q9" target="_blank" rel="noopener noreferrer">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-none d-sm-block " src="https://kennyluxury.com/wp-content/uploads/2022/10/maps.png.webp" alt="Địa chỉ trên bản đồ">
                    <img style="max-height: 400px !important; min-height: 250px !important;" class="w-100 fit-cover d-sm-none" src="https://kennyluxury.com/wp-content/uploads/2022/10/maps_mb.png.webp" alt="Địa chỉ trên bản đồ">
                </a>
            </div>
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center m-0 my-1">
                        <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/fb-icon.svg" alt="">
                            </a>
                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/twitter-icon.svg" alt="">
                            </a>

                        </span> </li> <li><span class="social-icon px-3 mx-1">
                            <a href="#" target="_blank" rel="noopener noreferrer">
                                <img class="lazyload" data-src="../assets/img/youtube-icon.svg" alt="">
                            </a>
                        </span> </li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center pb-5 pb-md-0 mb-2 mb-md-0">
                    <small class="font-regular fs-12">©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>

            <div data-bs-toggle="offcanvas" data-bs-target="#offcanvasSup" class="customer-sup bg-warning p-3 position-fixed bottom-0 w-100 w-md-unset z-index-1">
                <h4 class="m-0 text-dark text-center fs-6 lh-base font-bold">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>

            <div class="offcanvas offcanvas-end bg-dark text-white" data-bs-scroll="true" data-bs-backdrop="false" tabindex="-1" id="offcanvasSup" aria-labelledby="offcanvasScrollingLabel">
                <div class="offcanvas-header">
                    <h5 class="offcanvas-title" id="offcanvasScrollingLabel">QUÝ KHÁCH CẦN TƯ VẤN?</h5>
                    <button type="button" class="btn-close rounded-circle " data-bs-dismiss="offcanvas" aria-label="Close"></button>
                </div>
                <div class="offcanvas-body pt-0">
                    <small>Hãy để lại số điện thoại của bạn và chúng tôi sẽ liên hệ với bạn sớm nhất có thể. Hoặc gọi liền cho chúng tôi qua SDT:
                        <a class="font-bold text-warning" href="tel:0935 708 222"> 0935 708 222. <br>
                        </a>Xin cảm ơn quý khách! </small>
                    <div class="wpforms-container wpforms-container-full" id="wpforms-307">
                        <form id="wpforms-form-307" class="wpforms-validate wpforms-form wpforms-ajax-form" data-formid="307" method="post" enctype="multipart/form-data" action="/" data-token="5447427bd9582ee2ca912878698b0f56" novalidate="novalidate">
                            <noscript class="wpforms-error-noscript">Please enable JavaScript in your browser to complete this form.</noscript>
                            <div class="wpforms-field-container">
                                <div id="wpforms-307-field_3-container" class="wpforms-field wpforms-field-phone w-100 rounded-3 border-0" data-field-id="3">
                                    <div class="iti iti--allow-dropdown">
                                        <input type="tel" id="wpforms-307-field_3" class="wpforms-field-large wpforms-field-required wpforms-smart-phone-field wpforms-input-temp-name" placeholder="Số điện thoại của bạn" required="" autocomplete="off">
                                    </div>
                                </div>
                            </div>
                            <div class="wpforms-submit-container">
                                <input type="hidden" name="wpforms[id]" value="307"><input type="hidden" name="wpforms[author]" value="1">
                                <button type="submit" name="wpforms[submit]" id="wpforms-submit-307" class="wpforms-submit w-100 bg-warning border-0 rounded-3 font-bold py-2" data-alt-text="Đang gửi..." data-submit-text="Gửi" aria-live="assertive" value="wpforms-submit">Gửi</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../assets/js/bootstrap.bundle.min.js"></script>
    <script>

        let touch = document.querySelectorAll('.swiper-slide .slider--item .base-product-bg');
        let swiperBanner = new Swiper(".mainSwiper", {
            speed: 500,
            spaceBetween: 0,
            pagination: {
                el: ".swiper-pagination",
            },
            navigation: {
                nextEl: ".swiper-button-next",
                prevEl: ".swiper-button-prev",
            },
            on: {
                sliderFirstMove: function () {
                    touch.forEach(e => {
                        e.classList.remove('fade-in', 'fade-in-delay')
                        e.nextElementSibling.lastElementChild.classList.remove('fade-up-back')
                        e.offsetWidth
                        e.classList.add('fade-in-delay', 'fade-in')
                        e.nextElementSibling.lastElementChild.classList.add('fade-up-back')
                    })
                },
            },
        });

        let slider_products = new Swiper(".mySwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                1200: {
                    slidesPerView: 4,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        let slider_news = new Swiper(".newsSwiper", {
            spaceBetween: 25,
            speed: 800,
            slidesPerView: 1,
            breakpoints: {
                992: {
                    slidesPerView: 3,
                    grid: {
                        rows: 2,
                        fill: 'row'
                    },
                    spaceBetween: 32,
                }
            }
        });

        function resetFilter() {
            const checkboxes = document.querySelectorAll('input[type=checkbox]')
            checkboxes.forEach(e => {
                e.removeAttribute('checked');
            })
        }
    </script>
    <script src="../assets/js/aos.js"></script>
    <script>
        AOS.init({
            // Global settings:
            disable: false, // accepts following values: 'phone', 'tablet', 'mobile', boolean, expression or function
            startEvent: 'DOMContentLoaded', // name of the event dispatched on the document, that AOS should initialize on
            initClassName: 'aos-init', // class applied after initialization
            animatedClassName: 'aos-animate', // class applied on animation
            useClassNames: false, // if true, will add content of `data-aos` as classes on scroll
            disableMutationObserver: false, // disables automatic mutations' detections (advanced)
            debounceDelay: 50, // the delay on debounce used while resizing window (advanced)
            throttleDelay: 99, // the delay on throttle used while scrolling the page (advanced)


            // Settings that can be overridden on per-element basis, by `data-aos-*` attributes:
            offset: 120, // offset (in px) from the original trigger point
            delay: 0, // values from 0 to 3000, with step 50ms
            duration: 400, // values from 0 to 3000, with step 50ms
            easing: 'ease', // default easing for AOS animations
            once: true, // whether animation should happen only once - while scrolling down
            mirror: false, // whether elements should animate out while scrolling past them
            anchorPlacement: 'top-bottom', // defines which position of the element regard to window should trigger the animation
        });
    </script>
</body>
</html>